*{
  margin-top: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body{
  background: #ffffff;
}

.card-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 18px;
}

.card{
  width: 325px;
  background-color: #ffffff;
  border-radius: 8px;
  overflow:hidden;
  box-shadow: 0px 2px 4px rgba(0,0,0,0,2);
  flex-direction: column;
  margin: 65px;
}

.card-content{
  padding: 16px;
}

.card-content h3{
  font-size: 28px;
  margin-bottom: 8px;
}

.card-content{
  color:#cf9f64;
}

.card-content p{
  color: #000000;
  font-size: 15px;line-height: 1.3;
}

.card-content .btn{
  display: inline-block;
  padding: 8px 16px;
  background-color: #d4a871;
  text-decoration: none;
  border-radius: 4px;
  margin-top: 16px;
  color: #f6f6f6;
}

.card img{
  width: 368px;
  height: 270px;
}



:root{
    
    --border-radius-1: .3rem;
    --border-radius-2: .5rem;
    --border-radius-3: .8rem;
    --border-radius-4: 2rem;
    --border-radius-5: 6rem;

    --color-light: #ffffff;
}

/* BOTÃO MENU */
.dropbtn {
    background-color: #ffffff;
    color: #eeb36c;
    padding: 16px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
   
  }
  
  .dropbtn:hover, .dropbtn:focus {
    background-color: #ffffff;
  }
  
  #myInput {
    box-sizing: border-box;
    background-image: url('searchicon.png');
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 45px;
    border: none;
    border-bottom: 1px solid #f1d2ab;
  }
  
  #myInput:focus {outline: 3px solid#ad7d44;}
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    min-width: 230px;
    overflow: auto;
    border: 1px solid #ad7d44;
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown a:hover {background-color: #fcd7aa;}
  
  .show {display: block;}